makedic(1)

NAME
makedic - Utility program for generating your own "kanjidic" style dictionaries

USAGE

makedic OUTPUTFILE < inputfile

input format
  makedict expects:
    one line JIS encoding of a SINGLE character, in hex, with spaces
    one line of english translation

  It outputs in kanjidic format.

SEE ALSO
kdrill

AUTHOR
Philip P. Brown

Philip Brown July 28th, 2000

phil@bolthole.com

http://www.bolthole.com/kdrill/